enable_testing()

aux_source_directory(${CMAKE_CURRENT_SOURCE_DIR} TEST_SRC)

add_executable(
        counter_tests
        ${TEST_SRC}
)

target_link_libraries(counter_tests GTest::gtest_main libcount)
